<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.929000854492</MDI>
      <MDI key="STATISTICS_MEAN">2.4780766415363</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.130000114441</MDI>
      <MDI key="STATISTICS_STDDEV">5.1062389311759</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
